[egg_info]
tag_build = dev

[extract_messages]
add_comments = TRANSLATOR:
copyright_holder = CodeResort.com (BV Network AS)
output_file = customfieldadmin/locale/customfieldadmin.pot
keywords = _ tag_
width = 72
mapping_file = messages.cfg

[init_catalog]
input_file = customfieldadmin/locale/customfieldadmin.pot
output_dir = customfieldadmin/locale
domain = customfieldadmin

[compile_catalog]
directory = customfieldadmin/locale
domain = customfieldadmin

[update_catalog]
input_file = customfieldadmin/locale/customfieldadmin.pot
output_dir = customfieldadmin/locale
domain = customfieldadmin
